@charset "utf-8";
/* CSS Document */

body{ background: #edecec; }
.mainshow{ width:950px; margin:0 auto; font-size:14px; font-family:"宋体"; line-height:24px; color:#000;}



.tp02{position:relative;}
.tp02 .flash1{ position:absolute; width:849px; left: 58px; top: 111px; z-index:999; height: 517px; 
}

.tp02 .flash2{
	position:absolute;
	width:637px;
	left: 20px;
	top: 237px;
	z-index:999;
	height: 509px;
}


.tp10{position:relative;}
.tp10 .sp{
	position:absolute;
	width:431px;
	left: 467px;
	top: -27px;
	z-index:999;
	height: 228px;
}





.tp09{ position:relative; }
.tp09 .z1{
	position:absolute;
	left: 24px;
	width: 344px;
	height: 60px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 89px;
}
.tp09 .z2{
	position:absolute;
	left: 23px;
	width: 344px;
	height: 59px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: -24px;
}
.tp09 .z3{
	position:absolute;
	left: 23px;
	width: 349px;
	height: 66px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: -142px;
}


.tp15{ position:relative; }
.tp15 .z1{
	position:absolute;
	left: 83px;
	width: 583px;
	height: 69px;
	line-height:24px;
	font-size:14px;
	color:#fff;
	top: 95px;
}
.tp15 .z2{
	position:absolute;
	left: 509px;
	width: 418px;
	height: 84px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: -290px;
}
.tp15 .z3{
	position:absolute;
	left: 63px;
	width: 389px;
	height: 200px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: -525px;
}
.tp15 .z4{
	position:absolute;
	left: 52px;
	width: 498px;
	height: 187px;
	line-height:26px;
	font-size:16px;
	color:#fff;
	top: 664px;
}

.tp19{ position:relative; }
.tp19 .z1{
	position:absolute;
	left: 639px;
	width: 280px;
	height: 61px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 152px;
}
.tp19 .z2{
	position:absolute;
	left: 334px;
	width: 286px;
	height: 52px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 277px;
}
.tp19 .z3{
	position:absolute;
	left: 27px;
	width: 286px;
	height: 60px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: -16px;
}
.tp19 .z4{
	position:absolute;
	left: 638px;
	width: 284px;
	height: 68px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: -18px;
}
.tp19 .z5{
	position:absolute;
	left: 28px;
	width: 284px;
	height: 58px;
	line-height:22px;
	font-size:13px;
	color:#000;
	top: 156px;
}


.tp30{ position:relative; }
.tp30 .z1{
	position:absolute;
	left: 235px;
	width: 147px;
	height: 104px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 32px;
}
.tp30 .z2{
	position:absolute;
	left: 402px;
	width: 151px;
	height: 104px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 31px;
}
.tp30 .z3{
	position:absolute;
	left: 66px;
	width: 147px;
	height: 98px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 33px;
}
.tp30 .z4{
	position:absolute;
	left: 742px;
	width: 148px;
	height: 100px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 29px;
}
.tp30 .z5{
	position:absolute;
	left: 574px;
	width: 148px;
	height: 104px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 33px;
}

.tp30 .z6{
	position:absolute;
	left: 66px;
	width: 686px;
	height: 197px;
	line-height:26px;
	font-size:15px;
	color:#000;
	top: 424px;
}
.tp30 .z7{
	position:absolute;
	left: 38px;
	width: 506px;
	height: 268px;
	line-height:24px;
	font-size:14px;
	color:#000;
	top: 3px;
}
.tp30 .z8{
	position:absolute;
	left: 56px;
	width: 846px;
	height: 59px;
	line-height:26px;
	font-size:15px;
	color:#fff;
	top: 682px;
}
.tp30 .z9{
	position:absolute;
	left: 580px;
	width: 156px;
	height: 109px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 207px;
}
.tp30 font{
	color:#FFF;
	background-color: #F00;
	font-weight: bold;
}

.tp38{ position:relative; }
.tp38 .z1{
	position:absolute;
	left: 236px;
	width: 152px;
	height: 96px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: -69px;
}
.tp38 .z2{
	position:absolute;
	left: 56px;
	width: 150px;
	height: 93px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 85px;
}
.tp38 .z3{
	position:absolute;
	left: 54px;
	width: 157px;
	height: 107px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: -69px;
}
.tp38 .z4{
	position:absolute;
	left: 753px;
	width: 154px;
	height: 86px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: -65px;
}
.tp38 .z5{
	position:absolute;
	left: 580px;
	width: 153px;
	height: 86px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 92px;
}

.tp38 .z6{
	position:absolute;
	left: 405px;
	width: 151px;
	height: 90px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: -66px;
}
.tp38 .z7{
	position:absolute;
	left: 756px;
	width: 148px;
	height: 90px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 91px;
}
.tp38 .z8{
	position:absolute;
	left: 403px;
	width: 156px;
	height: 92px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 90px;
}
.tp38 .z9{
	position:absolute;
	left: 581px;
	width: 151px;
	height: 81px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: -64px;
}
.tp38 .z10{
	position:absolute;
	left: 231px;
	width: 155px;
	height: 90px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	top: 90px;
}


.tp57{ position:relative; }
.tp57 .z1{
	position:absolute;
	left: 489px;
	width: 344px;
	height: 60px;
	line-height:22px;
	font-size:18px;
	color:#FF0;
	font-weight: bold;
	top: 136px;
}


/*滚动图 */
.tp37{position:relative;}
.tp37 iframe{
	width:861px;
	height:196px;
	position:absolute;
	top:-20px;
	left:43px;
}

.tp43{position:relative;}
.tp43 iframe{
	width:896px;
	height:218px;
	position:absolute;
	top:19px;
	left:22px;
}

/*<iframe src="images/gun1.htm" frameborder="0" scrolling="No"></iframe><img src="images/tp_41.jpg" /></div>
*/

/* 留言板 */
.tp52{position:relative;}
.tp52 .liuyanban{
	position:absolute;
	height:445px;
	width: 950px;
	left: 10px;
	top: -66px;
	
}
